Przejdź do głównej treści
TP-Link / PRODUCT DOSSIER

TP-Link Archer D20 AC750

TP-Link Archer D20 AC750 4 GHz Router
SKU: AC750

TP-Link Archer D20 AC750, Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Siyah

Liczba portów Ethernet
4
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

TP-Link Archer D20 AC750 4 GHz Router

Liczba portów Ethernet
4
01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Liczba portów Ethernet

4

Liczba portów Ethernet

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Liczba tuneli VPN
10
Zakres temperatury przechowywania Celsius
Liczba portów Ethernet
Ryba wewnątrz DC
Tak
Technologia kabla
Ilość gniazd RJ 11
1
Port USB
Tak
Liczba wejść USB
1
Wersja USB
1.1
Protokół połączenia danych
IPv4, IPv6
Połączenie xDSL
Tak
Klient DHCP
Tak
Serwer DHCP
Tak
Protokoły Fibre Channel
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
Pasmo częstotliwości i kanały robocze
2.4 & 5 GHz
Liczba anten
Projekt anteny
Anteny wyjmowane
Tak
Typ interfejsu LAN Ethernet
Połączenie LAN Ethernet
Tak
Prędkość transferu danych LAN Ethernet
Obsługa QoS jakości usługi
Tak
Wskaźniki LED komunikacji
Tak
Zintegrowany przycisk otwierania zamykania
Tak
Zintegrowany włącznik wł/wył
Tak
Przycisk resetowania
Tak
Zapora ogniowa
Tak
Obsługiwany algorytm bezpieczeństwa
Deklaracje zgodności
Adapter cewkowy AC
Tak
Wilgotność niepracy
Zakres wilgotności pracy
10 - 90%
Moc transmisji
0 dBmW
Zakres temperatury roboczej
0 - 40 °C
Głębokość
Szerokość
Montaż półki
Nie
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Filtracja adresów IP
Tak
Filtracja adresu MAC
Tak
Filtracja URL
Tak
Przewodnik szybkiego startu
Tak
Marka
TP-Link
Kategoria
Routery bezprzewodowe
Nazwa produktu
Archer D20 AC750
GTIN EAN UPC
6935364091811
Kategoria
Routery bezprzewodowe
Marka
TP-Link
Nazwa produktu
Archer D20 AC750
Seria produktów
1
Data dodania do systemu
2015-06-09
Data produkcji
Kod produktu
ARCHER D20
Zapobieganie atakom DoS
Tak
Uniwersalny Plug and Play UPnP
Tak
Ściągaczka
Tak
Obsługa VPN
PPTP, L2TP, IPSec Passthrough
Protokoły zarządzania
SSL for TR-069, SNMP v1/2c
TP-Link Archer D20 AC750 4 GHz Router